body	{
	background-color:white;
	color:black;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	}
  H1, H2, H3 {
	color:#000066;
	font-weight:bold;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	}
  H4, H5, H6 {
	color:black;
	font-weight:bold;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	}
  H1	{ font-size:26pt }
  H2	{ font-size:20pt }
  H3	{ font-size:14pt }
  P	{
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif
	}
  UL, OL {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif
	}
  TD, TH {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif
	}
  A:link	{ color:blue; text-decoration:none; }
  A:visited	{ color:purple; text-decoration:none; }
  A:active	{ color:red; text-decoration:none; }
  .small {
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif
	}
  .large {
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif
	}